body {scrollbar-face-color: #4B3B00;
	scrollbar-shadow-color: #ECA846;
	scrollbar-highlight-color: #4B3B00;
	scrollbar-3dlight-color: #4B3B00;
	scrollbar-darkshadow-color: #4B3B00;
	scrollbar-track-color: #4B3B00;
	scrollbar-arrow-color: #4B3B00;}

A:link    {color:#ECA846;text-decoration:none;font-family:tahoma}
A:visited {color:#ECA846;text-decoration:line-through;font-family:tahoma}
A:active  {color:#ECA846;text-decoration:none;font-family:tahoma}
A:hover  {color:#FFFFFF;text-decoration:none;font-family:tahoma;corsor:help;height:0px;filter:glow(color:#ECC356)}
.button {border:solid 1 #FF60D0;background:white;font-family:tahoma;height=12px}
.input {border:solid 1 #FF60D0;background:white;font-family:tahoma}
BODY,TD,SELECT,input,DIV,form,TEXTAREA,center,option,pre,br, {color:#EFDAA1;font-size:9pt;font-family:fixedsys}
BODY { margin:0 0 0 0 }
  body{font-family: Fixedsys; font-size: 12px; background-image: url(bg.gif); background-repeat: repeat; border-left: 2px solid #FF9900; border-right: 2px double #FF9900; border-top: 2px ridge #FF9900; border-bottom: 2px inset #FF9900; background-color: #4B3B00;}
  table{font-family: Fixedsys; font-size: 12px; border-left: 2px outset #FF9900; border-right: 2px inset #FF9900; border-top: 2px inset #FF9900; border-bottom: 2px inset #FF9900; background-color: #4B3B00;}
